Subject: Re: pkg/33785 (www/apache and www/apache2 cannot download source
To: None <,,>
From: Steve Brown <>
List: pkgsrc-bugs
Date: 06/23/2006 08:30:02
The following reply was made to PR pkg/33785; it has been noted by GNATS.

From: Steve Brown <>
Subject: Re: pkg/33785 (www/apache and www/apache2 cannot download source
Date: Fri, 23 Jun 2006 09:24:39 +0100

 My apologies - I might have been better off raising this within the 
 pkgsrc-users mailing list.  Sorry for any trouble that this has put you 
 to.  My machine was never able to get past, 
 so I never managed to get the package from the NetBSD location.
 I amended the Makefile and added the override in as below, which has 
 resolved my issue of installing the package.
 Thanks for that.
 Steve Brown wrote:
 > Synopsis: www/apache and www/apache2 cannot download source tarballs
 > Responsible-Changed-From-To: tron->pkg-manager
 > Responsible-Changed-By:
 > Responsible-Changed-When: Fri, 23 Jun 2006 07:20:29 +0000
 > Responsible-Changed-Why:
 > 1.) The "apache2" package in pkgsrc HEAD is already at version 2.0.58
 >     whose source tarball is available on all the defined master sites.
 > 2.) The "apache2" package in the pkgsrc-2006Q1 branch can still be
 >     built without problems because the source tarball can (and will
 >     automatically) be fetched from "" or one of its mirrors.
 >     This can be sped up by setting "MASTER_SITE_OVERRIDE" to e.g.
 >     "".
 >     Because the package works fine and has all the necessary security fixes
 >     there is no critical reason to update it. The purpose of the pkgsrc
 >     branches is not to provide the latest but stable and secure version
 >     of 3rd party packages.